KPENDULUM.KSS(1)

NAME
kpendulum.kss - Pendulum screen saver for TDE

SYNOPSIS
kpendulum.kss [ generic-options ] [ --setup | --window-id wid | --root | --demo ]

DESCRIPTION
Pendulum is a screen saver for the Trinity Desktop Environment (TDE). It simulates a two-part pendulum.

This program is part of the official TDE artwork module.

OPTIONS
Below are the screen saver-specific options. For a full summary of options, run kpendulum.kss --help.

--setup
    Set up the screen saver.

--window-id wid
    Run in the specified XWindow.

--root
    Run in the root XWindow.

--demo
    Start the screen saver in demo mode (default).

SEE ALSO
kxsconfig(1), kxsrun(1).

AUTHOR
This screen saver was written by Georg Drenkhahn <georg-d@users.sourceforge.net>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).